.banner img {
    width: 100%;
}


.banner-bg {
    overflow: hidden;
}


.page-background {
    width: 100%;
    height: 100vh;
    padding-top: 80px;
    overflow: hidden;
    background: url(../images/user-bg.png) no-repeat center/auto 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page-bg {
    background: #f3f3f3;
    width: 100%;
    overflow: hidden;
}

/*.page-bg .content {*/
/*    padding: 60px 0;*/
/*}*/

#app .content {
    width: 100%;
}



.containerbox {
    width: 465px;
    background: rgba(255, 255, 255, 0.94);
    padding: 30px 20px;
    margin: 0 auto;
    box-shadow: 2px 2px 10px 0px rgba(145, 145, 145, 0.5);
}

.containerbox .regtext {
    text-align: center;
    font-size: 22px;
    color: #191919;
    line-height: 1;
    margin-bottom: 24px;
}

.el-tabs__header.is-top {
    margin: 0 0 28px;
}

.containerbox .el-input-group {
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #e1e1e1;
}

.containerbox .el-input-group__prepend,
.containerbox .el-input-group__append {
    background-color: transparent;
    border: 0;
    padding: 0 0 0 18px;
}

.containerbox .el-input__inner {
    background-color: transparent;
    border: 0;
    height: 54px;
    line-height: 54px;
}


.containerbox .el-button {
    display: block;
    width: 340px;
    height: 54px;
    border-radius: 39px;
    margin: 20px auto 0;
    font-size: 16px;
}

.containerbox .el-default {
    height: 40px;
    font-size: 14px;
}

.containerbox .el-default:focus,
.containerbox .el-default:hover {
    color: #D5770B;
    border-color: #D5770B;
}

.containerbox .el-custom {
    background: #D5770B;
    color: #fff;
    border-color: #D5770B;
    /*margin-left: 0;*/
}

.containerbox .send {
    color: #D5770B !important;
    font-size: 14px;
    width: auto;
    ;
    padding: 0 20px;
    border-left: 1px solid #e1e1e1;
    cursor: pointer;
    margin: 0;
    height: 50px;
    position: relative;
}

.containerbox .send::after {
    content: '';
    height: 18px;
    width: 1px;
    background: #e1e1e1;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
}




.el-button.is-disabled,
.el-button.is-disabled:focus,
.el-button.is-disabled:hover {
    color: #C0C4CC;
    cursor: not-allowed;
    background-image: none;
    background-color: transparent;
    border-color: transparent;
}




.containerbox .other {
    justify-content: space-between;
    font-size: 14px;
    padding: 6px 3px 0;
}

.containerbox .other .goLogin {
    color: #D5770B;
}

.containerbox .other-login {
    margin-top: 32px;
}

.containerbox .other-login .el-divider__text {
    background: transparent;
    color: #919191;
}

.containerbox .other-login .iconfont {
    color: #aaa;
    font-size: 28px;
}

.containerbox .agreement {
    margin-top: 16px;
    font-size: 14px;
    margin-bottom: 0;
    text-align: center;
}

.containerbox .agreement a {
    color: #D5770B;
}

.el-checkbox__inner:hover {
    border-color: #D5770B !important;
}

.el-checkbox__input.is-checked .el-checkbox__inner,
.el-checkbox__input.is-indeterminate .el-checkbox__inner {
    background-color: #D5770B !important;
    border-color: #D5770B !important;
}

.el-checkbox__input.is-checked+.el-checkbox__label {
    color: #D5770B !important;
}

.el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #D5770B !important;
}

.containerbox .agreement .el-checkbox {
    display: flex;
    justify-content: center;
}

.containerbox .agreement .el-checkbox .el-checkbox__label {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}



.el-tabs__item {
    font-size: 16px;
}

.el-tabs__item:hover {
    color: #D5770B;
    cursor: pointer;
}

.el-tabs__item.is-active {
    color: #D5770B;
}

.el-tabs__active-bar {
    background-color: #D5770B;
}

.el-message-box .el-button.el-button--default:hover {
    border-color: #D5770B !important;
    color: #D5770B !important;
    background-color: transparent !important;
}

.el-message-box .el-button.el-button--primary {
    background-color: #D5770B !important;
    border-color: #D5770B !important;
}

.el-message-box .el-button.el-button--primary:hover {
    background-color: #D5770B !important;
    color: #fff !important;
}

.el-message-box__headerbtn:focus .el-message-box__close,
.el-message-box__headerbtn:hover .el-message-box__close {
    color: #D5770B !important;
}







.el-tabs--left {
    display: flex;
    align-items: stretch;
}

.el-tabs--left .el-tabs__header.is-left {
    height: auto;
}

.infobox .el-tabs__header {
    width: 185px;
    margin-right: 16px !important;
    padding: 23px 0;
    background: #fff;
    flex-shrink: 0;
}

.infobox .el-tabs__nav-wrap {
    margin-right: -5px !important;
}

.infobox .el-tabs__nav-wrap::after {
    background-color: transparent;
}

.infobox .el-tabs__item {
    width: 185px;
    line-height: 50px;
    height: 50px;
    text-align: center !important;
    position: relative;
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 0;
}

.infobox .el-tabs__item:last-child {
    border-bottom: 0;
}


.infobox .el-tabs__item.is-active {
    background: #D5770B;
    color: #fff;
    outline: none;
}

.infobox .el-tabs__active-bar {
    background-color: transparent;
}

.infobox .el-tabs__item.is-active::after {
    content: "";
    position: absolute;
    left: 181px;
    top: 50%;
    margin-top: -2px;
    border-width: 4px;
    border-color: transparent transparent #D5770B #D5770B;
    border-style: solid;
    transform: rotate(-135deg);
    height: 0;
    width: 0;
    display: inline-block;
    z-index: 2;
}

.infobox .el-tabs__content {
    background: #fff;
    min-height: 526px;
    padding-top: 20px;
    padding: 20px 56px;
    flex-grow: 1;
}

.infobox .tabtitle {
    line-height: 24px;
    color: #262626;
    position: relative;
    padding-left: 15px;
    border-left: 4px solid #D5770B;
    margin-bottom: 20px;
}

.infobox .tabtitle::after {
    content: '';
    width: 980px;
    height: 1px;
    background: #E8E8E8;
    position: absolute;
    left: 50%;
    margin-left: -490px;
    bottom: -20px;
}






.infobox .btn-box {
    padding-top: 20px;
}

.infobox .btn-box button {
    width: 136px;
    line-height: 34px;
    font-size: 14px;
    padding: 0;
    background: #f1f1f1;
    color: #666;
    border: 0;
}

.infobox .btn-box .basic {
    background: #D5770B;
    color: #fff;
}

.infobox .el-input.is-active .el-input__inner,
.infobox .el-input__inner:focus {
    border-color: #D5770B;
    outline: 0;
}



/* 我的信息 */
.infobox .personal-form {
    /*padding:  45px 0 0  187px;*/
    padding: 75px 0 0 187px;
}

.infobox .personal-form .avatar-box {
    position: relative;
    width: 47px;
    height: 47px;
}

.infobox .personal-form .avatar {
    width: 47px;
    height: 47px;
    display: block;
    border-radius: 50%;
}

.infobox .personal-form .avatar-uploader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.infobox .personal-form .avatar-uploader .el-upload {
    border: 1px dashed #d9d9d9;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.infobox .personal-form .avatar-uploader .el-upload:hover {
    border-color: #D5770B;
}

.infobox .personal-form .avatar-uploader-icon {
    font-size: 16px;
    color: #8c939d;
    width: 47px;
    height: 47px;
    line-height: 47px;
    text-align: center;
}

.infobox .personal-form .change-avatar {
    color: #9d9d9d;
    padding-left: 12px;
    font-size: 14px;
}

.infobox .personal-form .el-form-item {
    margin-bottom: 11px;
}

.infobox .personal-form .el-input {
    width: 288px;
}

.el-radio__input.is-checked .el-radio__inner {
    border-color: #D5770B;
    background: #D5770B;
}

.el-radio__input.is-checked+.el-radio__label {
    color: #D5770B;
}

.el-radio__inner:hover {
    border-color: #D5770B;
}

.el-range-editor.is-active,
.el-range-editor.is-active:hover,
.el-select .el-input.is-focus .el-input__inner {
    border-color: #D5770B;
}

/* 修改密码 */
.position {
    position: relative;
}

.infobox .password-form {
    padding: 45px 0 0 15px;
}

.infobox .password-form .el-input {
    width: 374px;
}

.infobox .password-form .forget {
    font-size: 14px;
    color: #D5770B;
    padding-left: 15px;
    cursor: pointer;
}

.infobox .password-form .basic {
    margin-left: 160px;
}


.password-box .reset-password {
    box-shadow: none;
}


.password-box .el-dialog {
    width: 465px !important;
}

.password-box .el-dialog__header {
    padding: 25px 15px 20px;
}

.password-box .el-dialog__body {
    padding: 0 15px;

}

.password-box .el-dialog__footer {
    padding: 10px 15px 30px;
}

.password-box .containerbox {
    width: 100%;
    padding: 0;
}

.password-box .el-form--label-left .el-form-item__label {
    line-height: 45px;
}

.password-box .el-input__inner {
    height: 45px;
    line-height: 45px;
}

.password-box .el-reset {
    min-width: 340px;
    line-height: 46px;
    text-align: center;
    background: #D5770B;
    color: #fff;
    padding: 0;
    border-radius: 39px;
}




/* 消息盒子 */
.infobox .message-list {
    margin-top: 35px;
}

.infobox .message-list .item {
    padding: 15px 0 19px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}

.infobox .message-list .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    flex-shrink: 0;
    position: relative;
    background-color: #ffefe8;
    color: #ec814a;
}

.infobox .message-list .icon span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: red;
    position: absolute;
    top: 0;
    right: 0;
}


.infobox .message-list .item-txt .tit {
    color: #1c1c1c;
    margin-bottom: 6px;
    line-height: 24px;
}

.infobox .message-list .item-txt .tit+p {
    font-size: 14px;
    color: #999;
    line-height: 21px;
}

/* 消息权限 */
.infobox .authority-list {
    margin-top: 35px;
}

.infobox .authority-list .item {
    padding: 23px 0;
    border-bottom: 1px solid #eee;
}

.infobox .authority-list .label {
    width: 130px;
    margin-right: 40px;
    display: inline-block;
    white-space: nowrap;
}


/* 意见反馈 */
.infobox .feedback-table {
    margin-top: 35px
}

.infobox table thead th {
    background: #eee !important;

}

.el-table__fixed-right::before,
.el-table__fixed::before {
    height: 0;
}

/* 场馆预定 */
.infobox .venue-table {
    margin-top: 35px
}

/*会场布置 */
.infobox .meeting-table {
    margin-top: 35px
}


/*商务合作 */
.infobox .cooperation-table {
    margin-top: 35px
}


/* 水平滚动条整体样式 */
::-webkit-scrollbar:horizontal {
    height: 8px;
    /* 水平滚动条高度 */
}

/* 水平滚动条轨道样式 */
::-webkit-scrollbar-track:horizontal {
    background-color: #eee;
    /* 水平滚动条轨道背景色 */
}

/* 水平滚动条滑块样式 */
::-webkit-scrollbar-thumb:horizontal {
    background-color: #999;
    /* 水平滚动条滑块背景色 */
}


.el-select-dropdown.is-multiple .el-select-dropdown__item.selected {
    color: #D5770B;
}

.pagination-box {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.el-pagination.is-background .el-pager li:not(.disabled).active {
    color: #D5770B;
    background: transparent;
    border-color: #D5770B;
}

.el-pagination.is-background .el-pager li:not(.disabled).active:hover {
    color: #D5770B;
}

.el-pagination.is-background .el-pager li:not(.disabled):hover {
    color: #D5770B;
}

.el-pagination.is-background .btn-next,
.el-pagination.is-background .btn-prev,
.el-pagination.is-background .el-pager li {
    border: 1px solid #f4f4f5;
    background: transparent;
}

.avatar-uploader ::v-deep .el-upload--picture-card {
    width: 47px;
    height: 47px;
}


.el-dialog__headerbtn:focus .el-dialog__close,
.el-dialog__headerbtn:hover .el-dialog__close {
    color: #D5770B;
}





@media screen and (max-width: 768px) {
    body {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }

    .main-body {
        flex-grow: 1;
    }

    .page-background {
padding-top:36px;
}



    /*登录注册*/

    .containerbox {
        /*width: 95%;*/
        width: 100%;
        margin: 0 auto;
        height: auto;
    }

    .containerbox .el-button {
        width: 100%;
    }

    #login .regtext {
        margin-bottom: 20px;
    }



.containerbox .agreement .el-checkbox .el-checkbox__label {
    width: 87%;
font-size: 12px;

}

.containerbox .agreement .el-checkbox .el-checkbox__label>a {
font-size: 12px;

}














    .el-tabs__item {
        padding: 0 10px;
    }

    /*个人中心*/
    .page-bg {
        background: transparent;
    }

    .infobox .el-tabs__header {
        width: 100%;
        margin-right: 0 !important;
        padding: 0;
        background: none;
    }

    .infobox .el-tabs__item {
        width: auto;
        padding: 0 8px;
        background: none;
    }

    .infobox .el-tabs--top .el-tabs__item.is-top:nth-child(2) {
        padding-left: 8px;
    }

    .infobox .el-tabs__item.is-active {
        background: none;
        color: inherit;
        outline: none;
    }

    .infobox .el-tabs__item.is-active::after {
        display: none;
    }

    .infobox .el-tabs__active-bar {
        background-color: #eb7b42;
    }

    .infobox .el-tabs__nav-wrap {
        margin-right: 0 !important;
    }

    .el-tabs__nav-wrap.is-scrollable {
        padding: 0;
    }

    .el-tabs__nav-next,
    .el-tabs__nav-prev {
        display: none;
    }

    .el-tabs__nav-scroll {
        overflow: auto;
        -ms-overflow-style: none;
        /* 隐藏Firefox滚动条 */
        scrollbar-width: none;
    }
.el-tabs__nav-scroll::-webkit-scrollbar {
  display: none;
}
  .el-tabs__nav-scroll::-webkit-scrollbar-track {
  background: transparent;
}
  .el-tabs__nav-scroll::-webkit-scrollbar-thumb {
  background: transparent;
}










    .infobox .el-tabs__content {
        width: 100%;
        background: none;
        min-height: auto;
        padding: 10px 0;
        overflow: hidden;
    }







    /* 表单 */

    .containerbox .el-input-group__prepend,
    .containerbox .el-input-group__append {
        padding: 0px 0 0 8px;
    }

    .containerbox .el-input__inner {
        padding: 0 8px;

    }

    .containerbox .send {
        font-size: 12px;
        width: auto;
        padding: 0 8px;
  
    }









    /* 个人信息 */

    .infobox .personal-form {
        padding: 32px 15px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .infobox .password-box .el-form--label-left .el-form-item__label {
        white-space: nowrap;
    }

    .infobox .personal-box .el-input,
    .infobox .password-box .el-input {
        width: 100% !important;
    }

    .infobox .el-input .el-input__inner {
        background-color: transparent;
    }

    .infobox .password-form .forget {
        padding-left: 0;
        white-space: nowrap;
        position: absolute;
        right: 0;
        top: 35px;
        font-size: 12px;
    }

    .infobox .password-box .el-dialog {
        width: 90% !important;
    }

    .infobox .password-box .containerbox {
        padding: 0;
    }

    .infobox .authority-list .item {
        padding: 23px 0;
        border-bottom: 0;
    }

    .infobox .personal-form,
    .infobox .password-form,
    .infobox .authority-list {
        margin-top: 15px;
    }



    /* 忘记密码 */

    .infobox .password-form {
        padding: 40px 0 0 0;
    }

    .password-box .el-reset {
        min-width: 100%;
    }

    .el-dialog {
        width: 90% !important;
    }

    .dialogAgreement .el-dialog__body {
        padding: 0 20px 20px !important;

    }
    .dialogAgreement .el-dialog__body {
    max-height: 50vh;
    overflow-y: auto;
    padding: 20px;
    color: #333;
    line-height: 2.2;
}




}

@media screen and (max-width: 376px) {
    #login .el-tabs__item {
        font-size: 14px;
    }

















}